std::experimental::filesystem::directory_entry::path(3)

NAME
std::experimental::filesystem::directory_entry::path - std::experimental::filesystem::directory_entry::path

Synopsis
   const path& path() const; (filesystem TS)
   operator const path& () const; (filesystem TS)
   Returns the full path the directory entry refers to.

Parameters
   (none)

Return value
   The full path the directory entry refers to.

Exceptions
   noexcept specification:
   noexcept

See also
    This section is incomplete